table.liste-nra tr:hover {
    background-color: #cccccc;
}

table.liste-nra td, table.liste-nra th {
    min-width: 2em;
}

table.liste-nra {
    margin-top: 1em;
}

.ligne {
	float: left;
}

div.nom {
	float: left;
}

.lignes {
	text-align: right;
}

body {
	background-color: #eeeeee;
}

table {
	border-collapse: collapse;
}

td {
	border-style: solid;
	border-color: white;
	border-width: 1px;
}

thead th {
	font-size: 90%;
	font-style: normal;
	padding: 2px;
	font-weight: normal;
	background-color: #c9c9c9;
}

tbody td {
	padding: 2px;
}

#legende {
	top: 0px;
	bottom: 100%;
	right: 0px;
	position: fixed;
	margin: 5px;
}

.stats {
	margin: 10px;
	font-size: 90%;
	clear: both;
}

.stats td, .stats th {
	border: 1px solid #cfeadd;
	padding: 2px;
}

.stats td {
	text-align: right;
}

.stats th {
    background-color: #cfeadd;
    text-align: right;
    font-weight: normal;
}

.stats thead th {
    text-align: center;
    font-weight: bold;
}

table.liste-nra th {
    text-align: left;
    font-weight: normal;
}

.origine-hd {
	font-size: 75%;
}

.impair {
	background-color: #dcdcdc;
}

.fais, .etats {
	font-size: 80%;
	float: left;
	background-color: #dcdcdc;
	padding: 2px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px 3px;
	clear: both;
	margin-bottom: 2px;
}

.intitule-fai {
    font-size: 125%;
	-moz-border-radius: 3px 0 0 3px;
	-webkit-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
    background-color: #cccccc;
    padding: 1px;
}

.fai-actif, .etat-actif, .fais a:hover, .etats a:hover {
	color: white;
	padding: 2px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px 3px;
}

.fai-actif, .etat-actif {
    font-weight: bold;
	background-color: #444444;
}

.fais a:hover, .etats a:hover {
    background-color: #777777;
    text-decoration: none;
}

.fais a, .etats a {
    padding: 2px;
}

td.nom {
    min-width: 300px;
}

#depts {
    float: left;
    clear: both;
}

.infos-synth {
    float: left;
    clear: both;
}

table {
    clear: both;
}